.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 50px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* @end */
/* @group Previous & Next Buttons */
.flipster .flipto-prev,
.flipster .flipto-next {
  position: absolute;
  top: 68%;
  z-index: 999;
  display: block;
  padding: 10px;
  margin-top: 25px;
  background-color: #353535;
  color: #FFF;

  -ms-transition: background-color 300ms ease;
  -webkit-transition: background-color 300ms ease;
  -moz-transition: background-color 300ms ease;
  -o-transition: background-color 300ms ease;
  transition: background-color 300ms ease;
}
.flipster .flipto-prev:hover,
.flipster .flipto-next:hover {
  background-color: #323232;
  color: #fff;
}
.flipster .flipto-prev {
  left: 0;
}
.flipster .flipto-next {
  right: 0;
}
/* @end */